
Infrastructure - Task #5581

Story # 5471 (Closed): CCI 1.3.0 release

release d1_solr_extensions_v1.3.0

2014-07-15 23:18 - Peter Slaughter

Status: Closed Start date: 2014-07-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_solr_extensions Estimated time: 0.00 hour

Target version: 2014.28-Block.4.2   

Milestone: CCI-1.3 Story Points:  

Product Version: 1.3.0   

Description

History

#1 - 2014-07-17 21:24 - Robert Waltz

- Category set to d1_cn_solr_extensions

- Assignee set to Robert Waltz

- Milestone changed from None to CCI-1.3

- Product Version changed from * to 1.3.0

#2 - 2014-08-21 01:09 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
